STRUCT TEMPLAT(3)

NAME
boost::proto::is_extension - Boolean metafunction that can be used to enable the operator overloads in the exops namespace for the specified non-Proto terminal type.

SYNOPSIS

// In header: <boost/proto/operators.hpp>
template<typename T>
struct is_extension :  is_expr< T > {
};